Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Macros

All Data Structures Files Functions Variables Groups Pages
Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

- CONVERSION_FAST : opencc.js
- CONVERSION_LIST_CANDIDATES : opencc.js
- CONVERSION_SEGMENT_ONLY : opencc.js
- opencc_close() : opencc.c , opencc.h
- opencc_convert() : opencc.h , opencc.c
- opencc_convert_utf8() : opencc.c , opencc.h
- opencc_convert_utf8_free() : opencc.h , opencc.c
- OPENCC_DEFAULT_CONFIG_SIMP_TO_TRAD : opencc.h
- OPENCC_DEFAULT_CONFIG_TRAD_TO_SIMP : opencc.h
- opencc_dict_load() : opencc.c , opencc.h
- opencc_errno() : opencc.c , opencc.h
- opencc_open() : opencc.c , opencc.h
- opencc_perror() : opencc.h , opencc.c
- opencc_set_conversion_mode() : opencc.h , opencc.c
- ucs4_to_utf8() : encoding.h
- utf8_to_ucs4() : encoding.h